from django.shortcuts import render  # noqa
from django.template.defaulttags import register


@register.filter
def get_range(value):
    if value is not None:
        return range(value)
    return range(5)


@register.filter
def get_start_e(value):
    if value is not None:
        return range(5 - value)
    return range(0)
